#### 인버터를 WiFi에 연결 한 후 또는 E-Net이 성공적으로 설치된 후에는 App을 사용하여 발전소를 만들 때 장치를 인식 할 수 없습니다.

1.WiFi 또는 E-Net 지시등이 정상인지 여부를 확인합니다.

2.홈 라우터 설정을 확인하고 "IP 주소 할당 (DHCP)"기능이 선택되어 있는지 확인하십시오. 선택하지 않으면 WiFi 또는 E-Net이 인터넷에 액세스할 수 없으므로 이를 확인해야 합니다.  


#### App는 WLAN 구성 작업을 수행 한 후 다른 인터페이스로 돌아가 사용 가능한 네트워크가 없음을 나타냅니다   

WLAN구성후, App의 모니터링 기능을 정상적으로 사용하려면 App와 인버터의 WLAN 신호 연결을 분리해야 합니다, 그리고 휴대 전화는 가정용 라우터 네트워크 또는 데이터 네트워크에 연결합니다.  

####  E-Net 지시등 상태 설명

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg0hlqu8b/images/m_a32aa25a26a97cced9d96b872b8130b6_r.png)

<escape> <table>     <thead>         <tr>         <th>표시등 정의</th>         <th>상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(파란색):<br> 표시등 실행, 모듈의 작동 상태 표시</td>          <td>점등 : 모듈이 정상적으로 실행 중입니다 <br> 점멸:모듈이 올바르게 작동하지 않습니다</td>       </tr>       <tr>         <td>COM(녹색):<br> 통신 표시등, 라우터의 연결 상태를 나타냅니다</td>         <td>점등 :가정용 라우터에 성공적으로 연결됨 <br> 깜박임 : 홈 라우터에 연결하려고 시도합니다 <br> 점멸 : 가정용 라우터에 대한 연결을 구성하지 못했습니다</td>       </tr>       <tr>         <td>RUN(파란색):<br> 네트워크 표시등, 서버 연결 상태 또는 업그레이드를 나타냅니다</td>         <td>점등 : 데이터 서버에 성공적으로 연결됨 <br> 깜박임 : 빠르게 깜박이면 업그레이드중을 의미하며 느리게 깜박이면 인버터와의 통신이 중단되었음을 의미합니다 <br> 점멸 : 데이터 서버에 연결할 수 없습니다</td>       </tr>       <tr>         <td>NET(노란색):<br> 서버 연결 상태 또는 업그레이드를 나타내는 네트워크 표시등</td>         <td>점등 : 데이터 서버에 성공적으로 연결됨<br>깜박임 : 하위 장치를 업그레이드 중입니다 <br> 점멸:데이터 서버에 연결할 수 없습니다</td>       </tr>       <tr>         <td colspan="2">가정용 라우터 구성을 완료 한 후 인버터 E-Net이 데이터 서버에 성공적으로 연결될 때까지 약 10 분 동안 기다리면 NET 표시등이 점등됩니다</td>       </tr>     </tbody> </table> </escape>  

#### WLAN 표시등 상태 설명 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg0hlqu8b/images/m_221d6d1101b7e688b65d87cc2b6dd360_r.png)


<escape> <table>     <thead>         <tr>         <th>표시등 정의</th>         <th>상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(파란색):<br> 실행 표시등, 모듈의 작동 상태를 나타냅니다</td>          <td>점등:모듈이 정상적으로 실행 중입니다 <br> 점멸:모듈이 제대로 작동하지 않습니다</td>       </tr>       <tr>         <td>COM(녹색):<br> 통신 표시등, 라우터의 연결 상태를 나타냅니다</td>         <td>점등:가정용 라우터에 연결되었습니다 <br> 깜박임:가정용 라우터에 연결하려고합니다<br> 점멸:가정용 라우터에 대한 연결을 구성하지 못했습니다</td>       </tr>       <tr>         <td>NET(노란색):<br> 서버 연결 상태 또는 업그레이드를 나타내는 네트워크 표시등</td>         <td>점등:데이터 서버에 연결되었습니다<br>깜박임:빠르게 깜박이면 업그레이드중을 의미하며 느리게 깜박이면 인버터와의 통신이 중단되었음을 의미합니다 <br> 점멸:데이터 서버에 연결할 수 없습니다</td>       </tr>       <tr>         <td colspan="2">가정용 라우터 구성을 완료 한 후 인버터 WLAN가 데이터 서버에 성공적으로 연결될 때까지 약 10 분 동안 기다리면 NET 표시등이 점등됩니다</td>       </tr>     </tbody> </table> </escape>  

#### 아이 지시등 데이터 상태 설명 (Eye V25, Eye V4, EyeS2, EyeM2) 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg0hlqu8b/images/m_d880fb50c5ec83d8306737029a23d3b0_r.png)

<escape> <table>     <thead>         <tr>         <th>LED유형</th>         <th></th>          <th>LED상태</th>         <th>상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">모듈 실행 등<br>(RUN)</td>          <td rowspan="2">모듈의 자체 하드웨어 및 소프트웨어가 올바르게 작동하는지 여부를 나타냅니다</td>          <td>초당 1 회 깜박임</td>          <td>현재 모듈이 정상적으로 실행 중입니다</td>       </tr>       <tr>         <td>불규칙한 점등 또는 점멸</td>         <td>현재 모듈이 비정상적으로 실행 중입니다</td>       </tr>       <tr>          <td rowspan="2">인버터 통신 등<br>(COM)</td>          <td rowspan="2">모듈이 인버터와 정상적으로 통신하는지 여부를 나타냅니다</td>          <td>초당 1 회 깜박임</td>          <td>인버터와 정상적으로 통신</td>       </tr>       <tr>         <td>불규칙한 점등 또는 점멸</td>         <td>인버터와 비정상적인 통신</td>       </tr>       <tr>          <td rowspan="2">네트워킹 표시등 <br>(NET)</td>          <td rowspan="2">장치와 백그라운드 서버 간의 연결을 나타냅니다</td>          <td>점등</td>          <td>백그라운드 서버에 성공적으로 연결</td>       </tr>       <tr>         <td>점멸</td>         <td>백그라운드 서버와의 비정상적인 통신</td>       </tr>     </tbody> </table> </escape>  

#### 아이 지시등 상태 설명 (Eye V22, Eye V24)

<escape> <table>     <thead>         <tr>         <th>LED유형</th>         <th></th>          <th>LED상태</th>         <th>상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">전원 표시등 </td>          <td rowspan="2">장치의 전원이 올바르게 켜지는지 여부를 나타냅니다</td>          <td>점등</td>          <td>현재 장치 전원 공급 장치가 정상 임</td>       </tr>       <tr>         <td>점멸</td>         <td>현재 장치에 전원이 없음</td>       </tr>       <tr>          <td rowspan="3">통신 표시등 </td>          <td rowspan="3">장치의 RS485 직렬 포트 통신 상태를 나타냅니다</td>          <td>빠른 깜박임(0.5초/회, 연속 5회 깜박임)</td>          <td>인버터와 정상적으로 통신</td>       </tr>       <tr>         <td>느린 깜박임(2초/회, 연속 5회 깜박임)</td>         <td>미터와 정상적으로 통신</td>       </tr>       <tr>         <td>점멸</td>         <td>데이터 상호 작용 없음</td>       </tr>       <tr>          <td rowspan="3">네트워킹 표시등 </td>          <td rowspan="3">장치 네트워킹을 나타냅니다</td>          <td>깜박임</td>          <td>네트워크에 연결되었습니다</td>       </tr>       <tr>         <td>점등</td>         <td>성공적인 데이터 업로드</td>       </tr>       <tr>         <td>점멸</td>         <td>데이터 상호 작용 없음</td>       </tr>     </tbody> </table> </escape>

#### Logger1000 LED 표시등 상태

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg0hlqu8b/images/m_8ef6e236aa09b1e7644ef55e22d94db6_r.png)


<escape> <table>     <thead>         <tr>         <th>표시등(인쇄)</th>         <th>LED 색상</th>         <th>LED 상태</th>         <th>설명</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">작동 중 표시등<br>（작동）</td>          <td rowspan="4">적색/녹색</td>         <td>꺼짐</td>         <td>외부 전원 장치가 연결되지 않음</td>       </tr>       <tr>         <td>느리게 점멸(녹색)</td>         <td>정상 작동 중</td>       </tr>       <tr>         <td>느리게 점멸(적색)</td>         <td>장치 경보</td>       </tr>       <tr>         <td>점등(적색)</td>         <td>Logger1000 작동 결함</td>       </tr>       <tr>          <td rowspan="3">4G 표시등*<br>（4G）</td>          <td rowspan="3">청색</td>         <td>꺼짐</td>         <td>데이터 통신 없음</td>       </tr>       <tr>         <td>점등</td>         <td>4G 연결됨</td>       </tr>       <tr>         <td>느리게 점멸</td>         <td>데이터 통신 처리 중</td>       </tr>    <tr>          <td rowspan="3">WLAN 표시등<br>（WLAN）</td>          <td rowspan="3">청색</td>         <td>꺼짐</td>         <td>데이터 통신 없음</td>       </tr>       <tr>         <td>점등</td>         <td>WiFi 연결됨</td>       </tr>       <tr>         <td>느리게 점멸</td>         <td>데이터 통신 처리 중</td>       </tr> </tbody> </table> </escape>  

참고: * Logger1000A에만 4G 표시등이 장착되어 있습니다.

#### EyeM4 LED 표시등 상태

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg0hlqu8b/images/m_d2df4443ad9b55e446dfa3e7883f6c45_r.png)

<escape> <table>     <thead>         <tr>         <th>LED</th>         <th>설명</th>         <th>색상</th>         <th>상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">작동 중<br>（작동）</td>          <td rowspan="3">모듈의 하드웨어와 소프트웨어가 정상적으로 작동하는지 여부를 나타냅니다.</td>         <td>점멸(녹색)</td>         <td>정상 작동</td>       </tr>       <tr>         <td>점멸(적색)</td>         <td>인버터 고장</td>         </tr>       <tr>         <td>꺼짐</td>         <td>모듈 전원 꺼짐</td></tr>       <tr>          <td rowspan="3">4G 연결 표시등<br>（4G）</td>          <td rowspan="3">모듈과 기지국 간의 통신 상태를 나타냅니다.</td>         <td>켜짐</td>         <td>기지국과 연결됨</td>       </tr>       <tr>         <td>꺼짐</td>         <td>기지국과 연결되지 않음</td>       </tr>       <tr>         <td>점멸</td>         <td>데이터 교환 처리 중</td>       </tr>    <tr>          <td rowspan="3">WiFi 통신 표시등<br>（WLAN）</td>          <td rowspan="3">모듈과 라우터 간의 통신 상태를 나타냅니다.</td>         <td>켜짐</td>         <td>라우터에 연결됨</td>       </tr>       <tr>         <td>꺼짐</td>         <td>라우터에 연결되지 않음</td>       </tr>       <tr>         <td>점멸</td>         <td>데이터 교환 처리 중</td>       </tr> </tbody> </table> </escape>

#### WiNet-S LED 표시등 상태

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg0hlqu8b/images/m_49f841dbdffc8bb6ce427239a59d2b1c_r.png)

<escape> <table>     <thead>         <tr>         <th>표시등</th>         <th>상태</th>         <th>설명</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">작동</td>          <td>꺼짐</td>         <td>외부 전원 장치에 연결되지 않음</td>       </tr>       <tr>         <td>녹색 점멸</td>         <td>정상 작동</td>         </tr>       <tr>         <td>적색 점등</td>         <td>모듈 고장</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>꺼짐</td>         <td>데이터 교환 안 함</td>       </tr>       <tr>         <td>켜짐</td>         <td>WiFi 연결됨</td>       </tr>       <tr>         <td>느리게 점멸</td>         <td>데이터 교환 중</td>       </tr>       <tr>         <td>빠르게 점멸</td>         <td>스마트 구성 모드(공장 기본값 모드)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>꺼짐</td>         <td>데이터 교환 안 함</td>       </tr>       <tr>         <td>녹색 점등</td>         <td>이더넷 연결됨</td>       </tr>       <tr>         <td>녹색 점등, 적색 점멸</td>         <td>데이터 교환 중</td>       </tr> </tbody> </table> </escape>