#### 데이터를 보기 위해 인버터를 직접 연결하는 방법  

iSolarCloud APP를 열고 로그인 페이지 하단의 "로그인 인버터"를 클릭하고 Wi-Fi를 선택하여 인버터에 로그인하거나 Bluetooth를 사용하여 현재 인버터에서 사용되는 통신 방법에 따라 인버터에 로그인하십시오. APP의 안내 절차에 따라, 데이터를 보기 위해 인버터에 로그인하십시오.

#### 전력망 과전압(오류 코드:2,3,14,15)

오류 원인:

송전시스템 전압이 설정된 전압 보호 값보다 높거나 고전압 지속 시간이고전압 지속 시간이 HVRT 설정 값보다 높습니다

처리 제안:

송전시스템이 정상으로 돌아온 후에 기계가 다시 연결됩니다. 추천하는 처리 방식：

1.그리드 연결 지점의 전압이 너무 높은지 확인하십시오. 그렇다면 송전시스템 운영자에 문의하십시오;                                                                                                                            

2.기계의 보호 파라미터 설정을 확인하십시오. 현지 송전시스템 운영자의 동의를 얻은 후, 과전압 보호 값을 수정하십시오;                                                                                                 

3.위의 원인을 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 전력 계통 저전압(오류 코드:4,5)

오류 원인:

송전시스템 전압이 설정 전압 보호 값보다 낮습니다

처리 제안:

송전시스템이 정상으로 돌아온 후에 기계가 다시 연결됩니다. 추천하는 처리 방식：

1.그리드 연결 지점의 전압이 너무 낮은지 확인하십시오. 그렇다면 송전시스템 운영자에 문의하십시오;                                                                                                                            

2.기계의 보호 파라미터 설정을 확인하십시오. 현지 송전시스템 운영자의 동의를 얻은 후, 전압 부족 보호 값을 수정하십시오;                                                                                                  

3.위의 원인을 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오

#### 전력 계통 초과 주파수(오류 코드:8)

오류 원인:

송전시스템 주파수가 설정 전압 보호 값보다 높습니다

처리 제안:

송전시스템이 정상으로 돌아온 후에 기계가 다시 연결됩니다. 추천하는 처리 방식：

1.그리드 연결 지점의 주파수가 너무 높은지 확인하십시오. 그렇다면 송전시스템 운영자에 문의하십시오;                                                                                                                        

2.기계의 보호 파라미터 설정을 확인하십시오. 현지 송전시스템 운영자의 동의를 얻은 후, 과전압 보호 값을 수정하십시오;                                                                                                  

3.위의 원인을 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 전력 계통 저주파수(오류 코드:9)

오류 원인:

송전시스템 주파수가 설정 전압 보호 값보다 낮습니다

처리 제안:

송전시스템이 정상으로 돌아온 후에 기계가 다시 연결됩니다. 추천하는 처리 방식：

1.그리드 연결 지점의 주파수가 너무 높은지 확인하십시오. 그렇다면 송전시스템 운영자에 문의하십시오; 

2.기계의 보호 파라미터 설정을 확인하십시오. 현지 송전시스템 운영자의 동의를 얻은 후, 과전압 보호 값을 수정하십시오; 

3.위의 원인을 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 고도(오류 코드:10)

오류 원인:

1.그리드에 전원이 공급되지 않습니다; 2. AC 라인 또는 AC 스위치가 분리되었습니다.

처리 제안:

1.AC 전압이 정상인지 확인하십시오; 

2.AC 배선이 정상인지 점검하십시오; 

3.AC 스위치가 닫혀 있는지 확인하십시오; 

4.위의 원인을 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스에 문의하십시오.

#### 누출 전류 한계 초과(오류 코드:12)

오류 원인:

인버터 작동 중에 누설 전류가 표준 요구 값을 초과합니다

처리 제안:

1.비가 오는 날씨와 습한 날씨에 있는지 확인하십시오. 그렇다면 수동 개입이 필요하지 않습니다; 

2.빈번히 발생하는 경우 패널의지면에 대한 절연 저항이 너무 낮은 지 점검하십시오; 

3.위의 원인을 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 전력 계통 이상(오류 코드:13)

오류 원인:

이탈리아의 경우 송전시스템이 연결되어 있지 않으면 송전시스템 전압 또는 주파수가 표준 요구 사항을 초과합니다

처리 제안:

송전시스템이 정상으로 돌아올 때까지 기다리십시오. 현장의 송전시스템 전압 또는 주파수가 표준 허용치를 초과하는 경우 현지 전력 회사에게 솔루션을 찾으십시오

#### 전력 계통 전압 불일치(오류 코드:17)

오류 원인:

인버터는 송전시스템의 각 위상 사이의 전압 불균형을 검출합니다

처리 제안:

1.실제 송전시스템 전압을 측정하십시오. 송전시스템 위상간의 전압 차이가 너무 크면 전력 회사에 문의하십시오;

2.위상차가 너무 큰 경우 전력 회사의 허용 범위 내에서 인버터 송전시스템 전압 불균형 파라미터를 수정하십시오; 

3.위의 원인을 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### PV 반전 고장(오류 코드:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

오류 원인:

연결된 스트링의 양극 음극 단자 연결 반전

처리 제안:

1.인버터의 양극과 음극이 바뀌 었는지 확인하십시오. 그렇다면 저녁 태양 복사가 약해질 때까지 기다렸다가 PV 스트링 전류가 0.5A 이하로 떨어지면 DC 스위치를 분리하고 해당 스트링의 극성을 조정하십시오;

2.위의 원인을 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### PV 전극 반전 알람(오류 코드:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

오류 원인:

PV의 양극 음극 연결 반전

처리 제안:

PV 입력측의 극성을 확인하고, 반전 된 경우 다시 연결하십시오. 위의 상황이 정상이며, 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오

#### PV 이상 알람(오류 코드:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

오류 원인:

스트링이 단락 회로, 개방 회로, 전류 부족

처리 제안:

인버터의 비정상적인 전압과 전류를 확인하고 알람의 원인을 확인하십시오: 

1.스트링이 손상되었거나 폐색되었는지 확인하십시오;  

2.전지판 배선이 느슨한 지 확인하십시오;  

3.DC 퓨즈가 손괴되었는지 확인하십시오;

4.위의 상황이 정상이며, 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 온도 이상(과열)(오류 코드:37)

오류 원인:

섀시 안의 온도가 너무 높습니다; 작동 환경 온도가 너무 높습니다.

처리 제안:

1.인버터 주변 온도가 너무 높지 않은지 확인하십시오;  

2.환기가 잘되는 장소에 기계가 있는지 확인하십시오. 환기가 잘되면 환기가 잘되도록 하십시오; 

3.기계가 직사 광선에 노출되어 있는지 확인하십시오. 그렇다면 적당히 햇빛을 가리십시오;

4.팬이 정상적으로 작동하는지 확인하고 정상이 아닌 경우 팬을 교체하십시오; 

5.위의 원인을 확인하고 고장이 반복 발생하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 낮은 외부 온도(오류 코드:43)

오류 원인:

주변 온도가 보호 값 이하로 감지되었습니다.

처리 제안:

1.주변 온도가 허용 범위까지 상승하기를 기다리면서 인버터가 자동으로 실행됩니다; 

2.온도가 회복되면 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 시스템 절연 저항 낮음(오류 코드:39)

오류 원인:

패널과 접지의 절연 저항은 표준 값보다 낮습니다.

처리 제안:

1.전지판의 접지에 대한 출력 임피던스를 점검하고 절연 저항이 표준 값보다 작 으면 고장점을 수정하십시오;  

2.전지판이 비가오고 습한 환경에 있는지 확인하여 임피던스가 너무 낮으면 임피던스가 높아지면 인버터가 자동으로 복구됩니다; 

3.위의 원인을 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 접지선 고장 (오류 코드:106)

오류 원인:

1.인버터 접지선의 접촉 불량

2.인버터 접지선 액세스가 비정상입니다

처리 제안:

1.인버터가 올바르게 접지되었는지 확인하고 접촉이 불량한 경우이를 수정하십시오;  

2.접지 파일의 임피던스가 너무 큰지 확인하십시오.이 경우 표준에 따라 수정하십시오;  

3.전력 계통의 각 위상과 접지 사이의 전압이 정상 범위 내에 있는지 확인합니다;

4.고장이 반복 발생하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 아크 고장(오류 코드:88)

오류 원인:

인버터 DC 측의 아크 고장

처리 제안:

1.DC 전원을 차단하고 DC 측에 케이블 손상, 연결 단자 또는 퓨즈의 연결 불량, 접촉 불량, 부품에 타는 흔적 등이 있는지 확인하십시오. 손상된 케이블을 교체하거나 느슨한 연결 단자, 퓨즈를 고정하거나 , 타는 흔적이 있는 부품을 교체; 

2.첫 번째 단계 DC 측 검사 및 수리를 완료 한 후 DC 전원을 다시 연결하고 LCD 화면 또는 APP를 통해 아크 고장을 제거하면 인버터가 정상 작동을 재개합니다; 

3.아크 고장이 반복 발생하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 오프 그리드 부하 과전력 고장(오류 코드:51)

오류 원인:

오프 그리드 포트에서 부하에 액세스하는 데 필요한 전력은 PV / 배터리가 제공 할 수있는 전력보다 높습니다.

처리 제안:

1.오프 그리드 단자의 부하 전력을 줄이거나 부하 일부를 차단하십시오;

2.부하가 완전히 제거 된 후에도 이 고장이 발생하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 전력량계 전극 역연결(오류 코드:84)

오류 원인:

미터 입력 및 출력 포트가 반전 연결되어 있거나 미터가 다른 잘못된 단자에 연결되어 있습니다.

처리 제안:

1.계기의 실크 스크린 표시에 따라 계량기의 방향이 바뀌 었는지 확인하고, 반전되어 있으면 수정하여주십시오;

2.계기가 다른 잘못된 단자에 연결되어 있고 계통에 연결되어 있지 않은지 확인하십시오;

3.위의 원인를 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 미터 통신 알람(오류 코드:514,514)

오류 원인:

미터와 인버터 사이의 통신 회선이 분리되어 미터 또는 인버터 통신 단자의 접촉이 불량합니다.

처리 제안:

1.통신 회선과 단자가 이상이 없는지 확인하고, 잘못 되었다면 수정하십시오;

2.미터 통신 라인을 재설치하십시오;  

3.위의 원인를 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 그리드 충돌(오류 코드:323)

오류 원인:

인버터가 순수한 오프 그리드 모드로 설정되면 송전시스템 연결 또는 오프 그리드 출력 포트가 실제 송전시스템에 연결됩니다.

처리 제안:

1.출력 포트가 실제한 송전시스템에 연결되어 있는지 확인하십시오. 송전시스템에서 연결을 해제하십시오;

2.위의 원인를 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 병렬 통신 알람(오류 코드:75,75)

오류 원인:

병렬 인버터 간의 통신은 할 수 없습니다.

처리 제안:

1.통신 회선과 단자가 이상이 없는지 확인하고, 잘못 되었다면 수정하십시오;

2.미터 통신 라인을 재설치하십시오;  

3.위의 원인를 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### BMS 통신 고장(오류 코드:714)

오류 원인:

배터리와 인버터 사이의 통신선이 끊어 졌거나 배터리 또는 인버터 통신 단자가 제대로 연결되지 않았습니다.

처리 제안:

1.통신 회선과 단자가 이상이 없는지 확인하고, 잘못 되었다면 수정하십시오;  

2.미터 통신 라인을 재설치하십시오;

3.위의 원인를 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 배터리의 극성 반전(오류 코드:716)

오류 원인:

배터리의 양극 및 음극 단자는 인버터의 양극 및 음극 단자에 반전 연결됩니다.

처리 제안:

1.배터리와 인버터 사이의 배선 극성을 확인하고 수정하십시오;

2.위의 원인를 확인하고 고장이 여전히 존재하면 Sungrow Power 고객 서비스 센터에 문의하십시오.

#### 배터리 알람(오류 코드:932,933,934,935,937,939,964)

오류 원인:

배터리의 내부 업로드 고장이 있으며 배터리 자체, 사용 환경 또는 배터리 작동에 약간의 이상이 있습니다.

처리 제안:

1.고객은 배터리가 알람 할 때 아무런 처리도 할 필요가 없다. 이 때 배터리가 정상적으로 작동하므로 관찰에 주의하십시오;

2.과열 및 저온 알람가 보고되면 알람는 주변 온도와 일치하므로 환기 환경을 개선 할 것을 권장합니다;

3.위험에 대한 우려가 있는 경우 배터리 제조업체의 고객 서비스에 문의하십시오.

#### 배터리 고장(오류 코드:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

오류 원인:

배터리 자체, 작동 환경 또는 배터리 작동으로 인해 배터리 고장이 발생하고 보고합니다.

처리 제안:

1.배터리 전압이 틀리면 배터리의 실제 전압이 비정상인지 확인하고 비정상적인 경우 배터리 제조사의 고객 서비스에 문의하십시오. 그렇지 않으면 Sungrow Power에 문의하십시오;

2.배터리 온도가 틀리면 주위 온도와 환기가 조건을 만족하는지 확인하고 개선하십시오;

3.위의 원인을 확인하고 고장이 여전히 존재하면 배터리 제조업체의 고객 서비스에 문의하십시오.

#### 시스템 고장(오류 코드:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

오류 원인:

1.시스템 내부 고장                             

2.시스템 관련 배선 또는 단자가 고장

처리 제안:

1.고장으로 정지된 후에, 인버터가 자동으로 다시 시작되겠습니다; 

2.단자의 느슨 함, 단선, 단락 등의 고장와 관련된 배선을 점검하고 수리하십시오;                                                            

3.고장이 반복해서 발생하면 Sungrow Power 고객 서비스에 문의하십시오.

#### 시스템 알람(오류 코드:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

오류 원인:

1.시스템 내부 서브 모듈 고장

2.시스템 관련 배선 또는 단자 고장

처리 제안:

1.인버터는 기본적으로 작동 할 수 있습니다; 

2.알람과 관련된 배선 및 단자를 점검하고, 환경에있는 이물질과 같은 고장을 확인하고 그에 따라 수리하십시오; 

3.고장이 반복해서 발생하면 Sungrow Power 고객 서비스에 문의하십시오.